@charset "utf-8";
/* CSS Document */

/*===============================================
CONTACT CSS
===============================================*/
#subpage .wpcf7{
	border: none;
	background: transparent;
}
#subpage .wpcf7 .wpcf7-submit, #subpage .wpcf7 .wpcf7-previous{
	background: #88c159;
}
#subpage .wpcf7 .wpcf7-submit:hover, #subpage .wpcf7 .wpcf7-previous:hover{
	opacity: .6;
}
#subpage .wpcf7 p{
	margin-bottom: 0;
}
#subpage .wpcf7 p.green{
	color: #53a048;
}

.contact p{
	margin-bottom: 10px;
}

.tel-contact .c-tel{
	width: 40%;
	max-width: 450px;
	margin: 0 auto 25px;
}

.mail-contact p a{
	color: #52a049;
	font-weight: 600;
}
.mail-contact p span.ora{
	display: inline-block;
	color: #f79800;
	font-weight: bold;
	margin-top: 20px;
}

@media screen and (max-width: 767px) {
	.tel-contact .c-tel{
		width: 100%;
	}
}

/*===============================================
CONTACTFORM CSS
===============================================*/
table.contact-form{
	border: 1px solid #88c159;
	width: 100%;
	font-size: 16px;
}

table.contact-form tr{
	border-bottom: 1px solid #88c159;
}

table.contact-form th{
	background: #88c159;
	padding: 10px;
	color: #fff;
	border-bottom: 1px solid;
	vertical-align: middle;
}
table.contact-form tr:last-child th {
	border-bottom: 1px solid #88c159;
}
table.contact-form td{
	padding: 10px;
	line-height: 2.5;
}
table.contact-form td input{
	padding: 5px;
	font-size: 18px;
	vertical-align: middle;
}

table.contact-form td textarea{
	padding: 5px;
	font-size: 14px;
	width: 500px;
	border-color: rgb(204, 204, 204);
}

table.contact-form td span.sample{
	font-size: 14px;
	display: inline-block;
	margin-left: 10px;
}

table.non-form{
	margin-bottom:20px;
}
table.contact-form p.sample{
	display: inline;
}
input.wpcf7c-conf:-webkit-autofill {
-webkit-box-shadow: 0 0 0px 1000px #fff inset;}
.wpcf7c-conf {
    background: #fff;
    color: black;
    border: none;
    cursor:default;
}
input[type="checkbox"].wpcf7c-conf + span, input[type="radio"].wpcf7c-conf + span {
	color: #aaa;
}
input[type="checkbox"].wpcf7c-conf, input[type="radio"].wpcf7c-conf {
	display:none;
}
input[type="checkbox"].wpcf7c-conf:checked, input[type="radio"].wpcf7c-conf:checked {
	display:inline-block;
}
.attention-box{
	margin: 30px auto 0;
	color: #f00;
	padding: 30px;
	background: #ffd9d97a;
}
.attention-box .img{
	text-align: center;
}
.contact-btn{
	text-align: center;
}

.contact-btn input{
	background: #f7bd01;
	color: #fff;
	font-size: 16px;
	padding: 8px;
	min-width: 230px;
	border: 0;
	margin-top: 20px;
}

@media screen and (max-width: 767px) {
	table.contact-form p.sample{
		font-size: 14px;
	}
	table.contact-form {
		font-size: 16px;
	}

	table.contact-form th,
	table.contact-form td{
		display: block;
		width: 100%;
		font-size: 15px;
		line-height: 1.5;
	}

	table.contact-form td input,
	table.contact-form td textarea{
		width: 100%;
	}

	table.contact-form td span.sample{
		margin-left: 0px;
	}
	.wpcf7-list-item-label{
		width: 90%;
		width: calc( 100% - 30px );
	}
	table.contact-form td input[type=checkbox], table.contact-form td input[type=radio] {
		width: auto;
	}
}

.training-form{
	margin-bottom: 30px;
}
.green {
	color: #397a28;
	font-weight: bold;
	font-size: 18px;
}
.training-form th, .trial-form th, .request-form th{
	width: 250px;
}
.training-form .check .green, .request-form .check .green {
	margin: 15px 0 0;
}
.request-form .check>span .wpcf7-not-valid-tip, .training-form .check>span .wpcf7-not-valid-tip{
	display:none;
}
span.wpcf7-list-item {
	margin: 0;
}
.wpcf7-list-item-label{
	vertical-align: middle;
	font-size: 16px;
	padding: 5px 0 0 8px;
	display:inline-block;
}
table.contact-form td input[type=checkbox] , table.contact-form td input[type=radio] {
	margin: 3px 5px;
	position: relative;
}
input[type=checkbox]:before, input[type=checkbox]:checked:before, input[type=checkbox]:checked:after, input[type=radio]:before, input[type=radio]:checked:before, input[type=radio]:checked:after    {
	content: "";
	top: 0px;
	left: -2px;
	width: 15px;
	height: 15px;
	position: absolute;
}
input[type=checkbox]:before{
	background:#fff;
	border: 1px solid #53a048;
}
input[type=checkbox]:checked:before {
	background: #88c159;
	background-size: cover;
}
input[type=checkbox]:checked:after {
	top: 1px;
	left: 4px;
	border-bottom:2px solid #fff;
	border-right:2px solid #fff;
	width: 5px;
	height: 10px;
	transform:rotate(45deg);
}
input[type=radio]:before, input[type=radio]:checked:before, input[type=radio]:checked:after  {
	border-radius:50%;
}
input[type=radio]:before{
	background:#fff;
	border: 2px solid #88c159;
}
input[type=radio]:checked:before {
	background: #88c159;
	background-size: cover;
}
input[type=radio]:checked:after {
	bottom: -3px;
	right: -3px;
	width: 7px;
	height: 7px;
	background: #fff;
	margin: auto;
}
table.training-form td textarea{
	width:100%;
}
select{
	width: 20%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: #fff url(../images/contact/jquery.selectBox-arrow.gif) right 10px center no-repeat;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	border: 1px solid #d1d1d1;
	padding: 5px 38px 3px 8px;
	border-radius: 0;
	font-size: 13px;
}
.wpcf7-submit{
	margin-left:20px;
}
div.wpcf7 .ajax-loader{
	display:block;
}
@media screen and (min-width: 1100px) {
	span.wpcf7-list-item {
		width: 33%;
	}
	.non-form .q1 span.wpcf7-list-item {
		width: 100%;
	}
}
@media screen and (max-width: 1099px) {
	span.wpcf7-list-item {
		width: 50%;
	}
	.non-form .q1 span.wpcf7-list-item {
		width: 100%;
	}

}
@media screen and (max-width: 767px) {
	span.wpcf7-list-item {
		width: 100%;
	}
	.green {
		font-size: 15px;
		line-height: 1.2;
	}
	.wpcf7-list-item-label{
		font-size: 15px;
		line-height: 1.3
	}
}

ul.kome li:before {
	content: "※";
	position: absolute;
	left: 0px;
}

ul.kome li {
	position: relative;
	margin-bottom: 10px;
}

/*===============================================
THANKS PAGE CSS
===============================================*/

.thanks .inner{
	text-align: center;
}

.thanks .inner > img{
	margin-top: 50px;
}

.thanks .inner p.gre{
	font-size: 38px;
	margin: 20px 0 50px;
	color: #397a28;
	font-weight: bold;
}

.thanks .inner .textbox{
	text-align: left;
	border: 1px solid #397a28;
	padding: 20px 30px;
	margin: 0 auto;
}

.thanks .inner .textbox p{
	margin-bottom: 10px;
}

.thanks .inner .textbox p.gre{
	text-align: center;
	color: #397a28;
	font-weight: bold;
	margin-bottom: 0;
	font-size: 18px;
}

.thanks.contact-thanks .textbox,
.thanks.request-thanks .textbox{
	max-width: 600px;
}

.thanks.trial-thanks .textbox{
	max-width: 700px;
}

.thanks.training-thanks .textbox{
	max-width: 800px;
}

.thanks.trial-thanks a{
	color: #88c159;
}
input[name="zipcode"],input[name="zipcode2"]{
	width: 250px;
}
select.s-year{
	width:120px;
}
select.s-month, select.s-day{
	width: 80px;
	margin-left: 10px;
}

select.s-gender{
	width: 80px;
}

@media screen and (max-width: 767px) {
	.thanks .inner p.gre{
		font-size: 24px;
		margin: 20px 0;
	}
}

/*===============================================
request dl CSS
===============================================*/
.thanks-dl .btnwrap{
	margin-top: 20px;
}
.thanks-dl .btnwrap p.btn{
	margin-bottom: 14px;
}

.thanks-dl .btnwrap a{
	margin: 0 auto;
}

#iframe.trial_form{
	width: 100%;
	height: 2140px;
}
#iframe.request_form{
	width: 100%;
	height: 1470px;
}
#wpcf7-f1637-p1638-o1 h5{
	color: #88c159;
	font-size: 1.1rem;
}
#subpage .wpcf7 .wpcf7-list-item{
	display: inline-block;
}
#subpage .wpcf7 .td_select select{
	width: 7em;
}
.non-form.enquete th{
	text-align: left;
	padding: 2%;
}
.non-form.enquete td{
	padding: 2% 4%;
}
.attention-box img{
	margin-bottom: 20px;
}